'1. Demande de devis': '1. Richiesta di preventivo'
'2. Devis en 24h <br><span>(48h si outillage)</span>': '2. Preventivo in <br>24 / 48 ore'
'3. Livraison Express <br><span>Suivi de vos pièces à chaque étape</span>': '3. Consegna Express <br><span>Monitoraggio dei Vostri pezzi in ogni fase</span>'
"<li>Fiches matières</li>\n                                                                    <li>Plan 2D contenant les tolérances</li>\n                                                                    <li>Etc...</li>": '<li>Schede materiali</li>                                                                     <li>Disegno PDF con indicazione delle tolleranze</li>                                                                     <li>Ecc...</li>'
"<li>STEP <span>Recommandé</span></li>\n                                                                    <li>IGES</li>\n                                                                    <li>STL</li>": '<li>Formato  STEP <span>Raccomandato</span></li>                                                                     <li>IGES</li>                                                                     <li>STL</li> <li>XT</li>'
"<li>STEP <span>Recommandé</span></li>\n                                                                    <li>IGES</li>\n                                                                    <li>XT</li>": '<li>Formato STEP <span>Raccomandato</span></li>                                                                     <li>IGES</li>                                                                     <li>XT</li>'
'<span>*</span> Champs obligatoires': '<span>*</span> Campi obbligatori'
Adresse: Indirizzo
'Adresse email': 'Indirizzo e-mail'
'Ajouter fichiers 3D *': 'Aggiungete i Vostri file 3D*'
'Ajouter fichiers utiles': 'Aggiungete altri file utili'
'Ajouter une pièce': 'Aggiungere un pezzo'
'Ajoutez vos fichiers techniques :': 'Aggiungete i Vostri file CAD'
'Aspect des pièces': 'Aspetto dei pezzi'
'Autre-Vos pièces': 'I Vostri pezzi'
'Brut, poli, sablé, etc...': 'Grezzo, lucidato, sabbiato, ecc.'
'Code postal': CAP
'Demande de devis : Autres technologies': 'Richiesta di preventivo : Altre tecnologie'
'Demande de devis : Injection plastique / Fonderie': 'Richiesta di preventivo :  Iniezione plastica / Pressofusione'
'Durée de vie du moule': 'Durata di vita dello stampo'
'Effectuer un nouveau devis ›': 'Richiedere un nuovo preventivo ›'
Entreprise: Azienda
'Envoyer par email ›': 'Inviare tramite email ›'
'Envoyer via Wetransfer ›': 'Inviare con Wetransfer ›'
'Etape suivante ›': 'Fase successiva ›'
'Finaliser ma demande': 'Completare la richiesta ›'
Finition: Finitura
'Finition, état de surface, référence DME, etc': 'Finitura, stato di superficie, riferimento DME, ecc.'
'Formats :': 'Formati :'
'Formulaire demande de devis ›': 'Modulo richiesta di preventivo ›'
Identité: 'Dati di riferimento'
'L’injection plastique / fonderie ›': 'Iniezione plastica / pressofusione ›'
Mail: E-mail
'Matière souhaitée': 'Materiale desiderato'
'Maximum de pièces injectables': 'Quantità massima di pezzi da produrre'
'Merci !': 'Grazie !'
'Merci votre demande a bien été reçue<br> Vous recevrez votre devis sous 24h (48h si outillage)': 'Grazie! Abbiamo correttamente ricevuto la Vostra richiesta<br> Riceverete il Vostro preventivo entro 24/48 ore'
Nom: Cognome
'Nom fichier': File
'Nos autres technologies ›': 'Le nostre altre tecnologie ›'
'Numéro de téléphone': 'Numero di telefono'
'Peinture, anodisation, etc...': 'Verniciatura, anodizzazione, ecc.'
'Pièce n°': 'Pezzo n.'
Pièces: Pezzo
Prénom: Nome
'Quantité de pièces': 'Quantità di pezzi'
Remarques: Osservazioni
'Simplifiez-vous la vie, envoyez-nous vos demandes en ligne': 'SemplificateVi la vita e inviateci le Vostre richieste on-line'
Technologie: Tecnologia
'Transférez vos Fichier 3D': 'Trasferite i Vostri file 3D'
'Télécharger les fichiers (Uniquement disponible par EC International France)': 'Scaricare i file (Disponibile solo per EC International)'
Ville: Città
'Vos besoins concernent': 'Le Vostre richieste riguardano'
'Vos informations de contact': 'Recapiti di contatto'
'Votre demande de devis': 'La Vostra richiesta di preventivo'
'Votre demande est déjà prête ?': 'La Vostra richiesta è già pronta?'
ec-international@ec-international.fr: progetti@ec-international.it
'https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'https://www.preprod.ec-international.fr/thumbnails/media72/rc/3UQSAdYQ//uploads/5e68ac45584d8/logo-it.jpeg'
'injection-Vos pièces': 'I Vostri pezzi'
'mail-logo-https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'https://www.preprod.ec-international.fr/thumbnails/media72/rc/3UQSAdYQ//uploads/5e68ac45584d8/logo-it.jpeg'
url-envoi-de-fichier: 'https://ec-international.wetransfer.com/'
'État de surface': 'Stato di superficie'
'Procédure de téléchargement du fichier :': 'Procedura di download del file:'
'1. Connectez-vous au back-office :': '1. Accedi al back office:'
'2. Cliquez sur le lien de téléchargement :': '2. Fare clic sul collegamento per il download:'
'3. Le fichier se télécharge automatiquement': '3. Il file viene scaricato automaticamente'
'Attention : Si vous n''êtes pas connecté, vous serez automatiquement redirigé vers la page d''accueil.': 'Attenzione: se non sei loggato verrai reindirizzato automaticamente alla home page.'
